@charset "utf-8";

/*==============================================

	recruit

==============================================*/
#wrapper main{
	overflow: visible;
}
main:before {
	content: none;
}

.page_head {
	border-bottom: 1px solid var(--line-gray);
	padding-bottom: 100px;
	margin-bottom: 70px;
}
.page_head .en {
	max-width: 1240px;
	padding: 0 20px;
	margin: 0 auto;
	text-align: left;
}
.page_head h1 {
	text-align: left;
	font-size: 1.4rem;
	max-width: 1240px;
	padding: 0 20px;
	margin: 0 auto;
	color: var(--dark-green);
	margin-top: 20px;
}

main .recruit_page_wrap {
	position: relative;
	display: flex;
	justify-content: space-between;
	padding: 0px calc((100% - 1240px) / 2 + 20px) 100px;
	align-items: flex-start;
}
main .recruit_page_wrap .main_box {
	width: calc(100% - 291px);
	padding-right: 60px;
}
main .recruit_page_wrap .side_box {
	width: 291px;
	position: sticky;
	top: 100px;
	max-height: calc(100vh - 110px);
	overflow: auto;
	padding-right: 10px;
	padding-bottom: 60px;
	height: 199%;
}

main .recruit_page_wrap .main_box .now_selected {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 50px;
	display: none;
}
main .recruit_page_wrap .main_box .now_selected .t {
	width: 70px;
	font-size: 13px;
	padding-top: 10px;
}
main .recruit_page_wrap .main_box .selected_options {
	width: calc(100% - 70px);
	display: flex;
	flex-wrap: wrap;
}
main .recruit_page_wrap .main_box .selected_options span {
	color: #fff;
	font-weight: 700;
	background-color: var(--green);
	text-align: center;
	padding: 5px 7px 3px;
	margin: 5px 5px 5px 0;
	font-size: 1.3rem;
}
#recruit_list {
	position: relative;
}
#recruit_list article {
	margin-bottom: 30px;
	position: relative;
	padding-bottom: 30px;
	border-bottom: 1px solid var(--line-gray);
}
#recruit_list article .inner {
	display: flex;
	/* background: #fff; */
}
#recruit_list article .inner picture {
	width: 270px;
}
#recruit_list article .inner picture img {
	object-fit: cover;
	aspect-ratio: 1 / 1;
	border-radius: 5px;
}
#recruit_list article .inner .box {
	width: calc(100% - 270px);
	/* padding: 20px 0 0; */
	position: relative;
	display: flex;
	flex-direction: column;
}
#recruit_list article .inner .box > .meta {
	padding-left: 50px;
	padding-right: 50px;
}

#recruit_list article .inner .box > .excerpt {
	padding-left: 50px;
	padding-right: 50px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
}
#recruit_list article .inner .box > .meta p .name:after {
	content: '：';
	display: inline-block;
	font-size: 12px;
	position: absolute;
	right: 0;
}
#recruit_list article .inner h2 {
	color: var(--dark-green);
	font-size: 1.8rem;
	padding-left: 50px;
	margin-bottom: 10px;
	/* padding-bottom: 10px; */
}
#recruit_list article .inner .status {
	padding-left: 50px;
	margin-bottom: 5px;
}
#recruit_list article .inner .status span {
	color: var(--green);
	border: 1px solid;
	padding: 2px 15px 3px;
	margin: 5px 5px 5px 0;
	font-size: 1.3rem;
	border-radius: 20px;
	display: inline-block;
}
#recruit_list article .inner h2 a {
	color: inherit;
	font-size: inherit;
	letter-spacing: inherit;
	font-family: inherit;
}
#recruit_list article .inner .meta p {
	/* font-weight: 700; */
	font-size: 1.3rem;
}
#recruit_list article .inner .meta p span {
	width: 60px;
	display: inline-block;
	position: relative;
	margin-right: 5px;
}
#recruit_list article .inner .text {
	font-size: 1.3rem;
	margin-top: 10px;
	margin-bottom: 20px;
	line-height: 2em;
}
#recruit_list article .inner .btn {
	margin-left: 50px;
	margin-right: 0;
	/* margin-top: auto; */
	/* width: 140px; */
	display: block;
	bottom: 0;
}
#recruit_list article .inner .btn a {
padding: 8px 30px;
width: 188px;
}
#recruit_list article .inner .btn a:after {
	background-image: url(../../common/img/arrow_r_white.png);
	width: 15px;
	height: 15px;
	top: 15px;
}

main .recruit_page_wrap .side_box .filter_box {
	margin-bottom: 30px;
}
main .recruit_page_wrap .side_box h3 {
	color: var(--green);
	font-weight: 700;
	font-size: 1.3rem;
	letter-spacing: 1px;
	padding: 10px;
	margin-bottom: 20px;
	position: relative;
	cursor: pointer;
}
main .recruit_page_wrap .side_box h3 i {
	margin-right:4px;
	color: inherit;
}
main .recruit_page_wrap .side_box h3:after {
	content: '';
	width: 100vw;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: var(--line-gray);
}
main .recruit_page_wrap .side_box .cat_list.active_box {
	display: block;
	margin-bottom: 30px;
}
main .recruit_page_wrap .side_box .cat_list li {
	margin-bottom: 5px;
	width: 100%;
}
main .recruit_page_wrap .side_box .cat_list li a {
	color: var(--green);
	font-size: 1.3rem;
	letter-spacing: 1px;
	padding: 10px 25px;
	position: relative;
	display: block;
	width: 100%;
	border: 1px solid;
	border-radius: 40px;
}
main .recruit_page_wrap .side_box .cat_list li .btn a {
color: #fff;
}
main .recruit_page_wrap .side_box .cat_list li a.active {
	background-color: var(--dark-green);
	color: #fff;
}
main .recruit_page_wrap .side_box .other_btns {
	border-top: 1px solid #EAE9E8;
	padding-top: 29px;
}
main .recruit_page_wrap .side_box .other_btns .btn {
	width: 100%;
}
main .recruit_page_wrap .side_box .other_btns .btn a {
	background-color: #DEC1B6;
	color: #fff;
	text-align: center;
	border: none;
	min-width: unset;
	width: 100%;
	font-weight: 700;
}
main .recruit_page_wrap .side_box .other_btns .btn a:after {
	background-image: url(../../common/img/arrow_r_white.png);
}
.no_posts {
	font-size: 14px;
	font-weight: 700;
	display: none;
}

.loader {
	font-size: 10px;
	margin: 50px auto;
	text-indent: -9999em;
	width: 5em;
	height: 5em;
	border-radius: 50%;
	background: var(--owt);
	background: -moz-linear-gradient(left, var(--green) 10%, rgba(255, 255, 255, 0) 42%);
	background: -webkit-linear-gradient(left, var(--green) 10%, rgba(255, 255, 255, 0) 42%);
	background: -o-linear-gradient(left, var(--green) 10%, rgba(255, 255, 255, 0) 42%);
	background: -ms-linear-gradient(left, var(--green) 10%, rgba(255, 255, 255, 0) 42%);
	background: linear-gradient(to right, var(--green) 10%, rgba(255, 255, 255, 0) 42%);
	position: relative;
	-webkit-animation: load3 1.4s infinite linear;
	animation: load3 1.4s infinite linear;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}

.loader:before {
	width: 50%;
	height: 50%;
	background: var(--green);
	border-radius: 100% 0 0 0;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
}

.loader:after {
	background: var(--owt);
	width: 75%;
	height: 75%;
	border-radius: 50%;
	content:
	'';
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

@-webkit-keyframes load3 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes load3 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.loading_signal {
	position: absolute;
	top: 60px;
	margin: auto;
	left: 0;
	right: 0;
	display: none;
}






@media only screen and (max-width: 768px) {

	main:before {
		content: none;
	}
	main .page_head {
		/* padding-bottom: 70px; */
		padding: 130px 20px 40px;
		text-align: left;
	}
	main .page_head .en {
		padding: 0;
	}
	.page_head h1 {
		padding: 0;
	}
	main .recruit_page_wrap {
		flex-direction: column-reverse;
		padding-top: 0;
	}
	main .recruit_page_wrap .main_box {
		width: 100%;
		/* padding-right: 60px; */
		padding: 0 20px;
		margin-top: 40px;
	}
	main .recruit_page_wrap .side_box {
		width: 100%;
		padding: 0 20px;
		position: static;
	}

	main .recruit_page_wrap .main_box .now_selected {
		display: none;
		
	}
	main .recruit_page_wrap .main_box .now_selected .t {

	}
	main .recruit_page_wrap .main_box .selected_options {
	}
	main .recruit_page_wrap .main_box .selected_options span {
	}
	#recruit_list {
		position: relative;
	}
	#recruit_list article {
		margin-bottom: 50px;
		position: relative;
		padding-bottom: 50px;
	}
	#recruit_list article .inner {
		flex-direction: column;
	}
	#recruit_list article .inner h2 {
		width: 100%;
		padding: 0;
	}
	#recruit_list article .inner .box > .meta {
		padding: 0;
	}
	#recruit_list article .inner .box > .excerpt {
		padding: 0;
	}
	#recruit_list article .inner .status {
		padding: 0;
	}
	#recruit_list article .inner .btn{
		margin: 0 auto;
		width: 100%;
	}
	#recruit_list article .inner .btn a {
		width: 100%;
		margin: 0 auto;
		padding: 15px 30px;
	}
	#recruit_list article .inner picture {
		width: 100%;
	}
	#recruit_list article .inner picture img {
		aspect-ratio: 330 / 226;
	}
	#recruit_list article .inner .box {
		width: 100%;
		padding: 20px 0 0;
	}


	main .recruit_page_wrap .side_box h3 {
		padding: 15px 0 15px;
		margin-bottom: 15px;
	}
	main .recruit_page_wrap .side_box h3:before {
		content: '';
		width: 18px;
		height: 18px;
		background-image: url(../../common/img/arrow_g.svg);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		display: block;
		transform: rotate(90deg);
	}
	main .recruit_page_wrap .side_box h3:after {
		width: 100%;
	}
	main .recruit_page_wrap .side_box h3.active:before {
		transform: rotate(-90deg);
	}
	main .recruit_page_wrap .side_box .cat_list {
		display: none;
	}
	main .recruit_page_wrap .side_box .cat_list.active_box {
		display: block;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	


	main .recruit_page_wrap .other_btns .btn {
		width: 100%;
	}

	.no_posts {
		font-size: 14px;
		font-weight: 700;
		display: none;
	}
}

